Subject: Re: Platform configuration (was: Re: CONFIG_PPC != Mac)

From: Michel Dänzer <[email-masked]>
Date: Thu, 31 Aug 2000 18:20:13 +0200

Gabriel Paubert wrote:
>
> On Thu, 31 Aug 2000, Dan Malek wrote:
>
> > I would also like to see us spend a little more time trying to
> > stabilize 2.4 instead of trying to solve elaborate configuration and
> > boot schemes.  That is what 2.5 is for.
>
> What are your problems with 2.4 ? I'm at 2.4.0-test7 and I've not had any
> problem so far, although I still need to upgrade my modutils.

A few days ago, I rsynced linux-pmac-devel and tried 2.4.0-test7(-pre?) . I
had problems with the network, no TCP connection could be established. Anyone
seen this?

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and the DRI project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/